Subject: [IGSMAIL-0687] Westford/WES2 tracking status
From: Miranda Chin/CIGNET
Date: Thu, 21 Jul 1994 14:10:07 PDT

******************************************************************************
IGS Electronic Mail      Thu Jul 21 14:10:07 PDT 1994      Message Number 0687
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Westford/WES2 tracking status

Subject: Westford/WES2 tracking status

The GPS system stopped tracking around 94/07/20 18:00:00 due to another
severe thunderstorm sweeping through the area. Luckily MIT staff was able  
to quickly repair the system and set it back to normal tracking around 
94/07/21 13:50 UTC.  

[Mailed From: Miranda Chin <[email-masked]>]